<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>AudioComponents</key>
	<array>
		<dict>
			<key>description</key>
			<string>Cymatics Pluto</string>
			<key>factoryFunction</key>
			<string>CymaticsPlutoAUFactory</string>
			<key>manufacturer</key>
			<string>Cyma</string>
			<key>name</key>
			<string>Cymatics: Cymatics Pluto</string>
			<key>resourceUsage</key>
			<dict>
				<key>network.client</key>
				<true/>
				<key>temporary-exception.files.all.read-write</key>
				<true/>
			</dict>
			<key>subtype</key>
			<string>CypL</string>
			<key>type</key>
			<string>aufx</string>
			<key>version</key>
			<integer>65538</integer>
		</dict>
	</array>
	<key>BuildMachineOSBuild</key>
	<string>18G8012</string>
	<key>CFBundleDisplayName</key>
	<string>Cymatics Pluto</string>
	<key>CFBundleExecutable</key>
	<string>Cymatics Pluto</string>
	<key>CFBundleIdentifier</key>
	<string>com.cymatics.cymaticspluto</string>
	<key>CFBundleName</key>
	<string>Cymatics Pluto</string>
	<key>CFBundlePackageType</key>
	<string>BNDL</string>
	<key>CFBundleShortVersionString</key>
	<string>1.0.2</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleSupportedPlatforms</key>
	<array>
		<string>MacOSX</string>
	</array>
	<key>CFBundleVersion</key>
	<string>1.0.2</string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>11C505</string>
	<key>DTPlatformVersion</key>
	<string>GM</string>
	<key>DTSDKBuild</key>
	<string>19B90</string>
	<key>DTSDKName</key>
	<string>macosx10.15</string>
	<key>DTXcode</key>
	<string>1131</string>
	<key>DTXcodeBuild</key>
	<string>11C505</string>
	<key>LSMinimumSystemVersion</key>
	<string>10.10</string>
	<key>NSHighResolutionCapable</key>
	<true/>
	<key>NSHumanReadableCopyright</key>
	<string>Cymatics</string>
</dict>
</plist>
